This project contains 4 outdated development dependencies.

Crate grex

Dependencies

(8 total, 4 outdated)

CrateRequiredLatestStatus
 colored^1.9.32.0.0out of date
 itertools^0.9.00.10.1out of date
 ndarray^0.13.00.15.3out of date
 petgraph^0.5.00.6.0out of date
 structopt^0.3.130.3.23up to date
 unic-char-range^0.9.00.9.0up to date
 unic-ucd-category^0.9.00.9.0up to date
 unicode-segmentation^1.6.01.8.0up to date

Dev dependencies

(6 total, 4 outdated)

CrateRequiredLatestStatus
 assert_cmd^1.0.12.0.1out of date
 predicates^1.0.42.0.2out of date
 proptest^0.9.51.0.0out of date
 regex^1.3.61.5.4up to date
 rstest^0.6.20.11.0out of date
 tempfile^3.1.03.2.0up to date